@charset "utf-8";
/* CSS Document */
#content{
	width: 663px;
	position: relative;
	margin: 0 auto;
	line-height: 24px;
}
#content img{
	max-width:660px;
}
#content table td{
	padding:5px 0;
	line-height:25px;
	letter-spacing:0px;
}
#content span1{
	color:#1BA5AC;
	font-size:17px;
	font-weight:bold;
}
#content h5{
	font-size: 15px;
	color: #C19702;
}
#content span3{
	color:#FF4C4C;
}
